options.dialog Shows the preferences dialog
Usage
options.dialog [-t] [options_group]
Description
Shows the KVIrc preferences dialog and the specified options group. If the [-t] switch is used, the dialog is opened as toplevel window, otherwise it is opened as part of the current frame window. Valid values for [options_group] are general and theme. If [options_group] is omitted, the option group general is assumed. This command is exported by the "options" module.
See also
$options.isdialog

Index, Commands